/*
Theme Name: Anima Child
Theme URI: http://www.cryoutcreations.eu/wordpress-themes/anima
Template: anima
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Description: Anima is a free, highly customizable WordPress theme created for personal and business sites alike. Photography and portfolio, freelancer and corporate sites will also greatly benefit from the theme’s clean, responsive and modern design. A few perks: eCommerce (WooCommerce) support, WPML, qTranslate, Polylang, RTL, SEO ready, wide and boxed layouts, masonry, editable content and sidebars layout and widths, social icons, Google fonts and other typography options, customizable colors. Not to mention the landing page with a slider, countless featured icon blocks, boxes and text areas, all editable. Now with full Gutenberg support. * DEMO: http://demos.cryoutcreations.eu/wp/anima/ *
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,grid-layout,custom-background,custom-colors,custom-header,flexible-header,custom-menu,featured-image-header,featured-images,front-page-post-form,full-width-template,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,entertainment,photography
Version: 1.4.0.1560153142
Updated: 2019-06-10 09:52:22

*/
.woocommerce-page #container.two-columns-right #secondary {
    display: none;
}
.woocommerce-page #container.two-columns-right .main, .two-columns-right #breadcrumbs {
    width: 100%;
}
.woocommerce-page .woocommerce-billing-fields .select2-container--default .select2-selection--single {
    color: #424b54;
    border-color: #eeeeee;
    background-color: #f0f0f0 !important;
    padding: 10px;
    border: 1px solid transparent;
    background: transparent;
    height: 50px !important;
    font-size: 16px !important;
    line-height: 22px !important;
}
.woocommerce-page .woocommerce-billing-fields .select2-container--default .select2-selection--single:focus {
    border-color: #979797 !important;
    color: black;
    outline: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 10px;
    right: 10px;
}
.woocommerce #content .table.cart td.actions .input-text {
    padding: 0.8em !important;
}

.woocommerce span.onsale, .woocommerce span.new {
    padding: 0px 14px;
    border-radius: 4px;
    background-color: #e2b4bd;
}
.woocommerce a.added_to_cart {
    margin-left: 10px;
}
@media (max-width: 768px) {
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
}
#breadcrumbs-container #breadcrumbs-nav {
    color: white;
}
.anima-normal-titles #breadcrumbs-container #breadcrumbs-nav {
    color: #00060f;
}
.woocommerce .quantity .qty {
    font-size: 0.8em;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 20px;
}

    }